Debian Bug report logs - #725519
libsimple-validation-java: New upstream version available

version graph

Package: libsimple-validation-java; Maintainer for libsimple-validation-java is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for libsimple-validation-java is src:libsimple-validation-java.

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Sun, 6 Oct 2013 18:57:02 UTC

Severity: normal

Found in version libsimple-validation-java/0.4-3

Fixed in version libsimple-validation-java/0.9-1

Done: Andrew Ross <ubuntu@rossfamily.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#725519; Package libsimple-validation-java. (Sun, 06 Oct 2013 18:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Sun, 06 Oct 2013 18:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libsimple-validation-java: New upstream version available
Date: Sun, 06 Oct 2013 19:54:33 +0100
Package: libsimple-validation-java
Version: 0.4-3
Severity: normal

Dear Maintainer,

A new upstream version is available for libsimple-validation-java. The 
new version is a dependency of Netbeans, so an update would assist in 
the Netbeans update. I'm happy to work on this (I've got an initial 
update prepared) - this bug report is primarily to let others know I'm 
looking at it.

Thanks,
Andrew



Reply sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
You have taken responsibility. (Mon, 04 Nov 2013 22:48:06 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Mon, 04 Nov 2013 22:48:06 GMT) Full text and rfc822 format available.

Message #10 received at 725519-done@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: 725519-done@bugs.debian.org
Subject: Fixed by upload of new version
Date: Mon, 04 Nov 2013 22:44:04 +0000
Package: libsimple-validation-java
Version: 0.9-1

Fixed by upload of new version.

Changes:
 libsimple-validation-java (0.9-1) unstable; urgency=low
 .
   * New upstream version.
   * Add me to uploaders.
   * Build with javahelper.
   * Bump standards version to 3.9.4.
   * Install maven pom.
   * Update d/copyright.
   * Remove patch as it is no longer required.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Dec 2013 07:26:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:19:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.